Subject: Re: [manet] manet simulation in ns-2 with scen-gen

From: João Paulo Vilela <[email-masked]>
Date: Tue, 03 Apr 2007 11:02:42 +0100

Dear Ricardo,

For generating mobility scenarios and selecting the corresponding
mobility models, I find the following tool very useful:
http://www.cs.rice.edu/~santa/research/mobility/

For the installation of OLSR within ns-2 you can follow these
guidelines: http://masimum.dif.um.es/?Software:UM-OLSR:Installation

Best regards,

João Paulo Vilela

super.ismiti wrote:
> Hi,
> 
> I want to simulate a mobile ad-hoc network using the ns-2.
> Well I have some questions, that I didn't find in the internet...
> 
> First, how can I use the scen-gen. Only the help of this tool don't say
> too much things... I don't know how must I use the files that I made
> with this tool. Where could I find some examples of the using of this
> tool, specialy in mobile wireless networks?
> 
> 
> Second, how can I use a mobility model in a simulation? I didn't find
> any example of this... Where must I put the source (*.c) of the mobility
> model and where must I call it?
> 
> Third, how can I install a new protocol in the ns-2. I want to install
> OLSR for example. I have the source of this protocol. What must I do to
> take it working in the ns-2?
> 
> Thanks in advance for any help,
> Ricardo.
> 
> 
> ------------------------------------------------------------------------
> 
> _______________________________________________
> manet mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet